opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
Cv3dTrackerCameraIntrinsics Struct Reference

`#include <legacy.hpp>`

## Public Attributes

float | distortion [4]
float | focal_length [2]
CvPoint2D32f | principal_point

## Member Data Documentation

float Cv3dTrackerCameraIntrinsics::distortion[4]

float Cv3dTrackerCameraIntrinsics::focal_length[2]

CvPoint2D32f Cv3dTrackerCameraIntrinsics::principal_point

The documentation for this struct was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/legacy/include/opencv2/legacy/legacy.hpp